        .containercard {
            max-width: 866px;
            margin: 0 auto;
        }
        .page-title {
            font-size: 20px;
            color: #343a40;
            padding-bottom: 10px;
            border-bottom: 1px solid #e9ecef;
            font-weight: 600;
        }
        .result-card {
            background-color: #ffffff;
            border-radius: 8px; 
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05); 
            padding: 15px;
            margin-bottom: 20px;
        }
        .table-space {
            margin-top: 20px;
            border-top: 1px dashed #e9ecef;
            padding-top: 20px;
        }
        .card-info-table {
            width: 100%;
            border-collapse: collapse;
            font-size: 14px;
        }
        .card-info-table th {
            width: 28%; 
            background-color: #fafbfc;
            text-align: right;
            font-weight: 500;
            color: #666666;
            border: 1px solid #e9ecef; 
            padding: 12px 15px;
            vertical-align: middle;
        }
        .card-info-table td {
            color: #495057; 
            border: 1px solid #e9ecef;
            padding: 12px 15px;
            vertical-align: middle;
            word-break: break-all; 
			text-align: left;
        }
		.vip-tip {
            color: #4c48ba; 
            font-weight: 510; 
            font-size: 15px; 
            text-decoration: none;
        }
        .vip-tip:hover {
            color: #d62828; 
            text-decoration: underline; 
            font-size: 15px; 
            font-weight: 700; 
        }
        .function-table {
            width: 100%;
            border-collapse: collapse;
            font-size: 1em;
        }
        .function-table td {
            color: #495057;
            border: 1px solid #e9ecef;
            padding: 12px 15px;
            text-align: center;
        }
		.function-table a{
			color:#515d8f;
			font-weight:666;
			text-decoration: none;
		}
		.function-table a:hover {
			color: #d62828;
			text-decoration: underline;
		}